
/* Class = "NSWindow"; title = "Transfer Conflict"; ObjectID = "1"; */
"1.title" = "传输冲突";

/* Class = "NSTextFieldCell"; title = "An item with the name \"file\" already exists in this location. What would you like to do?"; ObjectID = "12"; */
"12.title" = "此位置已经存在一个名为“file”的项目。您想执行什么操作？";

/* Class = "NSTextFieldCell"; title = "123 bytes"; ObjectID = "20"; */
"20.title" = "123 个字节";

/* Class = "NSTextFieldCell"; title = "3/14/1975 at 12:22 PM"; ObjectID = "21"; */
"21.title" = "3/14/1975，12:22 PM";

/* Class = "NSTextFieldCell"; title = "123 bytes"; ObjectID = "29"; */
"29.title" = "123 个字节";

/* Class = "NSTextFieldCell"; title = "3/14/1975 at 12:22 PM"; ObjectID = "30"; */
"30.title" = "3/14/1975，12:22 PM";

/* Class = "NSTextFieldCell"; title = "This file is older."; ObjectID = "77"; */
"77.title" = "此文件较旧。";

/* Class = "NSTextFieldCell"; title = "This file is newer."; ObjectID = "79"; */
"79.title" = "此文件较新。";

/* Class = "NSTextFieldCell"; title = "Apply to all"; ObjectID = "Dey-J5-Mn7"; */
"Dey-J5-Mn7.title" = "全部应用";

/* Class = "NSTextFieldCell"; title = "Stop"; ObjectID = "EHO-uv-49W"; */
"EHO-uv-49W.title" = "停止";

/* Class = "NSTextFieldCell"; title = "Keep Both"; ObjectID = "F22-KX-yEy"; */
"F22-KX-yEy.title" = "保留两者";

/* Class = "NSTextFieldCell"; title = "Replace"; ObjectID = "LFn-vL-RgX"; */
"LFn-vL-RgX.title" = "替换";

/* Class = "NSTextFieldCell"; title = "Skip"; ObjectID = "aME-NX-yPc"; */
"aME-NX-yPc.title" = "跳过";

/* Class = "NSTextFieldCell"; title = "Resume"; ObjectID = "rIf-J0-JLH"; */
"rIf-J0-JLH.title" = "继续";
